/*

Theme Name:     Nerstane 2012

Theme URI:      

Description:    Nerstane 2012 is a child theme for the Twenty Eleven theme 

Author:         Steve Coates

Author URI:     http://www.go4.com.au

Template:       twentyeleven

Version:        0.1.0

*/



@import url("../twentyeleven/style.css");



/* Menu Background */

#access  {

	background: #3a3941; /* Tertiary to Primary */

	/*background: -moz-linear-gradient(#3a3941, #898989);

	background: -o-linear-gradient(#3a3941, #898989);

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3a3941), to(#898989)); 

	background: -webkit-linear-gradient(#3a3941, #898989);*/

}



#site-title {

padding: 3.65625em 0 0 170px;

margin-right:170px;

}



#site-title a {

color:#ff2119;

}



#site-description {

margin: 0 130px 1.65625em 170px;

}



#branding hgroup {

background: url(images/logo-145.png) bottom left no-repeat;

background-position:0 20px;

min-height:170px;

}



form#searchform p {

color:#999;

}



.widget a { color: #DE0D0F; }



#access a {

text-transform:uppercase;

}



.wp-caption .wp-caption-text:before {

content: '' !important; /* remove symbol before caption */

}



.wp-caption .wp-caption-text {

padding: 10px 0 5px 10px;

text-transform:uppercase;

font-family:inherit;

font-size:10px;

letter-spacing: 0.1em;

line-height: 1.6em;

text-align:left;

}



.entry-content h3, .comment-content h3 {

text-transform:none;

font-size:120%;

letter-spacing:0;

color:#000;

font-weight:bold;

line-height:130%;

margin-bottom:10px;

}



a.btt {

display:block;

margin: 5px 0 15px;

text-align:right;

font-size:10px;

letter-spacing:0.1em;

text-transform:uppercase;

}



.widget ul li {

list-style-type:none;

}



p {

margin-bottom:.8em;

line-height:145%;

}



.entry-content, .entry-summary {

padding: .5em 0 0;

}



.entry-title {

line-height:130%;

}



article h1.entry-title {

font-size:140%;

}



aside.widget {

margin-left:15px;

}



aside#nav_menu-3.widget {

background:#f2f2f2;

border-radius:5px;

padding:6px 20px 15px;

margin-right:-35px;

margin-left:0;

}



aside#nav_menu-3 .widget-title {

color:#FF2119;

font-size:12px;

}



#nav_menu-3.widget ul li {

border-bottom:1px solid #d5d3d3;

padding: 4px 0;

text-transform:uppercase;

}

#nav_menu-3.widget ul.sub-menu li:last-of-type {
border-bottom:0;
}
#nav_menu-3.widget ul.sub-menu {
margin-bottom:-4px !important;
margin-left:1em;
}



#nav_menu-3.widget ul li a {

color:#333;

}

/* quick links menu in main content */
aside#nav_menu-3.widget.in-main {
margin: 10px 7.6%;
display:none;
}



.category-archive-meta {

margin-bottom:40px;

color:#666;

}



.singular .entry-title {

font-size:140%;

}



.singular .hentry {

padding-top:0;

}








/* ========== media queries ========== */


@media screen and (max-width: 800px) {

	/* 
    #main { display: flex; flex-flow: column; }
    #secondary { order: 1; }
    #primary { order: 2; }
 	*/
    aside#nav_menu-3.widget { display:none; }
    aside#nav_menu-3.widget.in-main { display:block; }

}


@media (max-width: 650px) {



	/* @media (max-width: 650px) Reduce font-sizes for better readability on smaller devices */

	

	#branding #searchform {

	display:none;

	}

	#branding hgroup {

	background-position:0 40px;

	}

	#site-title, #site-description {

		margin-right:0;

	}

    aside#nav_menu-3.widget {
        margin-right:0;
    }
    
    #branding hgroup { min-height:200px; }

}